     ///CUSTOM EMISSIVES///
[INCLUDE: common/custom_emissive.ini]

[CustomEmissive]
Meshes = GEO_INT_GAUGE_BG_MAIN
@ = CustomEmissive_Circle, Center = "0.5, 0.5", Size = "0.35, 0.35", Exponent = 3
@GENERATOR = _DashIndicator_Emissive, Input = LIGHT, Color = "6, 2.5, 0"

[CustomEmissive]
Meshes = GEO_INT_GAUGE_BG_SUB
@ = CustomEmissive_Circle, Center = "0.74, 0.5", Size = "0.55, 0.55", Exponent = 3
@GENERATOR = _DashIndicator_Emissive, Input = LIGHT, Color = "6, 2.5, 0"

[CustomEmissive]
Meshes = GEO_EXT_LIGHT_SIDE_IND
@ = CustomEmissive_Circle, Channel = 3, Mirror, Center = "0.814, 0.915", Size = "0.5, 0.3", Exponent = 3
@ = TurningLightsFront, 2, Channel = 3

[CustomEmissive]
Meshes = GEO_EXT_LIGHT_SIDE_POS
Resolution = 1024, 1024
@ = CustomEmissive_Circle, Center = "220, 792", Size = "500, 500", Exponent = 3
@GENERATOR = _ParkingLights_Emissive, Color = "1, 0.3, 0, 5"

[CustomEmissive]
Meshes = mesh_op_l, mesh_f_l, mesh_wt_l, mesh_rpm_l, mesh_sp_l, mesh_tu_l
Resolution = 1024, 1024
@ = CustomEmissive_Circle, Center = "422, 623.5", Size = "20, 3", Exponent = 1
@GENERATOR = _DashIndicator_Emissive, Input = LIGHT, Color = "6, 2.5, 0, 1.5"

[CustomEmissive]
Meshes = GEO_INT_DECALS_OPAQUE
Resolution = 1024, 1024
@ = CustomEmissive_Circle, Center = "89.5, 959.5", Size = "173, 173", Exponent = 0
@GENERATOR = _DashIndicator_Emissive, Input = LIGHT, Color = "4, 3, 2, 0.15"

[CustomEmissive]
Meshes = GEO_INT_DECALS_OPAQUE
Resolution = 1024, 1024
AreasSubtractive = 1
@ = CustomEmissive_AreaMask, Start = "49, 904", Size = "89, 118", CornerRadius = 0, Exponent = 0
@ = CustomEmissive_AreaMask, Start = "343, 573", Size = "134, 105", CornerRadius = 0, Exponent = 0
@ = CustomEmissive_AreaMask, Start = "169, 990", Size = "72, 33", CornerRadius = 0.5, Exponent = 0
@ = CustomEmissive_AreaMask, Start = "474, 833", Size = "385, 66", CornerRadius = 0, Exponent = 0

[CustomEmissive]
Meshes = GEO_EXT_LIGHTS_REARBUMPER
ColorMasksAsMultiplier = 1
@ = CustomEmissive_Rect, Center = "0.1426, 0.916", Size = "0.2, 0.09", CornerRadius = "0.5, 0.75", Exponent = 1
@ = ReverseLights, Color = '4, 3, 2, 0.5'